EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [options]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, htmlz, lrf, mobi, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPCIÓNS]

--author-sort
    Esta é a cadea que se empregara cando se ordea por nome. De non especificarse, xerarase a través dos nomes dos/as autores/as.

--authors, -a
    Estabelecer a autoría. Se hai varios autores, deberán separarse co símbolo &. A orde dos nomes dos autores ten de ser Nome Apelido

--book-producer, -k
    Definir o produtor do libro.

--category
    Definir a categoría do libro.

--comments, -c
    Set the e-book description.

--cover
    Definir a capa do ficheiro especificado.

--date, -d
    Estabelecer a data de publicación.

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    show this help message and exit

--identifier
    Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:http://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

--index, -i
    Estabelecer a posición que ocupa o libro nesta colectánea.

--isbn
    Definir o ISBN do libro.

--language, -l
    Definir o idioma.

--lrf-bookid
    Estabelecer o ficheiro BookID en ficheiros de LRF

--publisher, -p
    Set the e-book publisher.

--rating, -r
    Estabelecer a valoración. Debe ser un número entre 1 e 5.

--series, -s
    Set the series this e-book belongs to.

--tags
    Estabelecer etiquetas para o libro. Debe ser unha lista separada por comas

--title, -t
    Definir o título.

--title-sort
    Está é a versión do título que se empregará para ordenar. De non especificarse, xerarase automaticamente a partir do título.

--to-opf
    Especificar o nome dun ficheiro de OPF. Os metadatos escribiranse no ficheiro de OPF.

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal